body {
	background-color: #000;
	background-image: url("images/background.png");
	color: #FFF;
	font-family: sans-serif;
	font-size: 24px;
	text-align: center;
	/* https://stackoverflow.com/a/14068216 */
	image-rendering: optimizeSpeed;             /* STOP SMOOTHING, GIVE ME SPEED  */
	image-rendering: -moz-crisp-edges;          /* Firefox                        */
	image-rendering: -o-crisp-edges;            /* Opera                          */
	image-rendering: -webkit-optimize-contrast; /* Chrome (and eventually Safari) */
	image-rendering: pixelated;                 /* Universal support since 2021   */
	image-rendering: optimize-contrast;         /* CSS3 Proposed                  */
	-ms-interpolation-mode: nearest-neighbor;   /* IE8+                           */
}

a {
	color: #80FF80;
	text-decoration: none;
}

a:hover {
	filter: drop-shadow(0px 0px 5px #FFF);
}

a:active {
	filter: brightness(50%);
}

/* Border */
.border {
	border-inline: 4px solid #008000;
	background-color: #00FF0020;
	display: inline-block;
	padding: 8px;
}

/* Cover */
#cover {
	vertical-align: middle;
}

/* Release */
.release {
	text-align: left;
	color: #FFF;
	margin: 4px;
}

.release #cover {
	padding-right: 16px;
}